/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
 EXEC p_AlterColumn 'T_HPDI_BIZDATARECORD', 'FDESCRIPTION', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_BIZDATARECORD', 'FUPDATEDDESC', 'VARCHAR(3000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_BIZDATA', 'FDESCRIPTION', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_BIZDATABILLENT', 'FREMARK', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_BIZDATABILLENT', 'FAPPROVEDESC', 'VARCHAR(1500)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
